Bug 126708 - pdf export problem with openoffice.org.i386 0:1.1.0-16
pdf export problem with openoffice.org.i386 0:1.1.0-16
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2004-06-24 22:19 EDT by Jaime Alvarez
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-25 15:46:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
original file with bullets (8.67 KB, application/vnd.sun.xml.writer)
2004-06-24 22:22 EDT, Jaime Alvarez
no flags Details
resulting pdf file (225.63 KB, application/pdf)
2004-06-24 22:24 EDT, Jaime Alvarez
no flags Details

  None (edit)
Description Jaime Alvarez 2004-06-24 22:19:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
Bullets don't appear in pdf file, even with "press optimized" option.

Version-Release number of selected component (if applicable):
openoffice.org.i386 0:1.1.0-16

How reproducible:

Steps to Reproduce:
1.Create a file with standard romboid bullets
2. File -> Export as pdf
3. Open pdf file with xpdf

Actual Results:  The bullets didn't appear in the pdf file

Expected Results:  Pdf file exactly like sxw file

Additional info:
Comment 1 Jaime Alvarez 2004-06-24 22:22:52 EDT
Created attachment 101392 [details]
original file with bullets
Comment 2 Jaime Alvarez 2004-06-24 22:24:24 EDT
Created attachment 101393 [details]
resulting pdf file
Comment 3 Dan Williams 2004-09-18 11:57:53 EDT
cannot reproduce with what will be 1.1.2-5, viewing the PDF in gpdf. 
The bullets come out as in the OOo document, they are filled diamonds.
Comment 4 Dan Williams 2004-09-25 15:46:26 EDT
Please test with the openoffice.org-1.1.2-5 RPMs in Rawhide, it should
be fixed in that version.  If the problem persists with that version,
please reopen this bug.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.